Bug 811701 - RFE: Add extended example showing all the functionality choices
RFE: Add extended example showing all the functionality choices
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: 6.4
Assigned To: Deon Ballard
ecs-bugs
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 14:50 EDT by Deon Ballard
Modified: 2013-06-26 17:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-26 17:22:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2012-04-11 14:50:38 EDT
It would be nice if there were a long, detailed Example Corp summary that went through the different functionality options for setting up and deploying IPA in an SMB environment and explains why certain options are available or why certain choices were made.

Something like....
---------------------------------------------------
"Widget Co. has around 100 servers running Windows, RHEL and Solaris, they have asked you to design and build a solution using IPA so that they can use their Active Directory accounts to log on to all servers."

"Design:
You decide to implement a master IPA server with one replica, create a dns sub-domain of the AD domain for all *nix hosts ...  "

"Build:
You build a RHEL 6.2 host to be your master IPA server ....

# install IPA - (see section x.y.z)
yum .... "
Comment 3 Deon Ballard 2012-11-09 14:46:36 EST
Clearing flags to change the release.

Note You need to log in before you can comment on or make changes to this bug.